
Quantification tool - Bug #562

Before execute the forecasting don't display the Summary, Medicines Report, Case Report and

Detailed Report tabs

04/02/2013 05:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/02/2013

Priority: High Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

Display only the Parameters tab. Currently, the user can access the other tabs but no information is displayed.

History

#1 - 04/03/2013 06:55 AM - Oleksii Kurasov

- Due date set to 04/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/03/2013 05:17 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
